<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="xilinx.gnu.mb.exe.debug.1080796295">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.mb.exe.debug.1080796295" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.mb" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" cleanCommand="rm -rf" description="" id="xilinx.gnu.mb.exe.debug.1080796295" name="Debug" parent="xilinx.gnu.mb.exe.debug">
					<folderInfo id="xilinx.gnu.mb.exe.debug.1080796295." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.mb.exe.debug.toolchain.1844300516" name="Xilinx MicroBlaze GNU Toolchain" superClass="xilinx.gnu.mb.exe.debug.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.mb" id="xilinx.mb.target.gnu.base.debug.644095109" isAbstract="false" name="Debug Platform" superClass="xilinx.mb.target.gnu.base.debug"/>
							<builder buildPath="${workspace_loc:/socket_apps}/Debug" enableAutoBuild="true" id="xilinx.gnu.mb.toolchain.builder.debug.1150291190" managedBuildOn="true" name="GNU make.Debug" superClass="xilinx.gnu.mb.toolchain.builder.debug"/>
							<tool id="xilinx.gnu.mb.c.toolchain.assembler.debug.44279540" name="MicroBlaze gcc assembler" superClass="xilinx.gnu.mb.c.toolchain.assembler.debug">
								<option id="xilinx.gnu.mb.assembler.usele.1991783242" superClass="xilinx.gnu.mb.assembler.usele" value="true" valueType="boolean"/>
								<inputType id="xilinx.gnu.assembler.input.1317946828" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.c.toolchain.compiler.debug.1815499214" name="MicroBlaze gcc compiler" superClass="xilinx.gnu.mb.c.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.16608602" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1444835685" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.2056469579" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="9.4" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.312486118" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.1546186886" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usele.2051249401" superClass="xilinx.gnu.mb.compiler.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usebarrel.1759441657" superClass="xilinx.gnu.mb.compiler.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usepcmp.34495530" superClass="xilinx.gnu.mb.compiler.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usediv.670855882" superClass="xilinx.gnu.mb.compiler.inferred.usediv" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.fpu.2062717567" superClass="xilinx.gnu.mb.compiler.inferred.fpu" value="xilinx.gnu.mb.compiler.inferred.fpu.full" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mul.1644176792" superClass="xilinx.gnu.mb.compiler.inferred.mul" value="xilinx.gnu.mb.compiler.inferred.mul.64bit" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.435832702" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../socket_apps_bsp/microblaze_0/include"/>
								</option>
								<option id="xilinx.gnu.compiler.inferred.swplatform.flags.616174404" superClass="xilinx.gnu.compiler.inferred.swplatform.flags" value="-D __XMK__" valueType="string"/>
								<inputType id="xilinx.gnu.compiler.input.1850461864" name="C source files" superClass="xilinx.gnu.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.compiler.debug.432746804" name="MicroBlaze g++ compiler" superClass="xilinx.gnu.mb.cxx.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.559005672" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.225808728" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.49438531" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="9.4" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.1915011420" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.1186696382" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usele.2134230982" superClass="xilinx.gnu.mb.compiler.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usebarrel.449834578" superClass="xilinx.gnu.mb.compiler.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usepcmp.2030547350" superClass="xilinx.gnu.mb.compiler.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usediv.295079108" superClass="xilinx.gnu.mb.compiler.inferred.usediv" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.fpu.564082881" superClass="xilinx.gnu.mb.compiler.inferred.fpu" value="xilinx.gnu.mb.compiler.inferred.fpu.full" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mul.1153851532" superClass="xilinx.gnu.mb.compiler.inferred.mul" value="xilinx.gnu.mb.compiler.inferred.mul.64bit" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.2020836089" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../socket_apps_bsp/microblaze_0/include"/>
								</option>
								<option id="xilinx.gnu.compiler.inferred.swplatform.flags.1420561465" superClass="xilinx.gnu.compiler.inferred.swplatform.flags" value="-D __XMK__" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.mb.toolchain.archiver.1357299422" name="MicroBlaze archiver" superClass="xilinx.gnu.mb.toolchain.archiver"/>
							<tool id="xilinx.gnu.mb.c.toolchain.linker.debug.505861101" name="MicroBlaze gcc linker" superClass="xilinx.gnu.mb.c.toolchain.linker.debug">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.652678932" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="9.4" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.1218147112" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.412443956" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usele.1149924956" superClass="xilinx.gnu.mb.linker.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usebarrel.831378643" superClass="xilinx.gnu.mb.linker.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usepcmp.1645884772" superClass="xilinx.gnu.mb.linker.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usediv.1807638980" superClass="xilinx.gnu.mb.linker.inferred.usediv" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.fpu.1828841830" superClass="xilinx.gnu.mb.linker.inferred.fpu" value="xilinx.gnu.mb.linker.inferred.fpu.full" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.linker.inferred.mul.1862771588" superClass="xilinx.gnu.mb.linker.inferred.mul" value="xilinx.gnu.mb.linker.inferred.mul.64bit" valueType="enumerated"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1688802856" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../socket_apps_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.783750757" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-lxilkernel"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1609585376" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.1496296077" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.1466317316" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.linker.debug.935038721" name="MicroBlaze g++ linker" superClass="xilinx.gnu.mb.cxx.toolchain.linker.debug">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.1462055100" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="9.4" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.1353295171" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.2113676033" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usele.1335688778" superClass="xilinx.gnu.mb.linker.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usebarrel.1505652667" superClass="xilinx.gnu.mb.linker.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usepcmp.1041834540" superClass="xilinx.gnu.mb.linker.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usediv.1728293876" superClass="xilinx.gnu.mb.linker.inferred.usediv" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.fpu.598031632" superClass="xilinx.gnu.mb.linker.inferred.fpu" value="xilinx.gnu.mb.linker.inferred.fpu.full" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.linker.inferred.mul.784405119" superClass="xilinx.gnu.mb.linker.inferred.mul" value="xilinx.gnu.mb.linker.inferred.mul.64bit" valueType="enumerated"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1886215682" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../socket_apps_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.2027543735" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-lxilkernel"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.139952725" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.mb.size.debug.2031307450" name="MicroBlaze Print Size" superClass="xilinx.gnu.mb.size.debug"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="xilinx.gnu.mb.exe.release.2010887474">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.mb.exe.release.2010887474" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.mb" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="rm -rf" description="" id="xilinx.gnu.mb.exe.release.2010887474" name="Release" parent="xilinx.gnu.mb.exe.release">
					<folderInfo id="xilinx.gnu.mb.exe.release.2010887474." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.mb.exe.release.toolchain.1051693146" name="Xilinx MicroBlaze GNU Toolchain" superClass="xilinx.gnu.mb.exe.release.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.mb" id="xilinx.mb.target.gnu.base.release.623696859" isAbstract="false" name="Debug Platform" superClass="xilinx.mb.target.gnu.base.release"/>
							<builder buildPath="${workspace_loc:/socket_apps}/Release" enableAutoBuild="true" id="xilinx.gnu.mb.toolchain.builder.release.790444035" managedBuildOn="true" name="GNU make.Release" superClass="xilinx.gnu.mb.toolchain.builder.release"/>
							<tool id="xilinx.gnu.mb.c.toolchain.assembler.release.1013890815" name="MicroBlaze gcc assembler" superClass="xilinx.gnu.mb.c.toolchain.assembler.release">
								<option id="xilinx.gnu.mb.assembler.usele.2037186417" superClass="xilinx.gnu.mb.assembler.usele" value="true" valueType="boolean"/>
								<inputType id="xilinx.gnu.assembler.input.285677885" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.c.toolchain.compiler.release.252192539" name="MicroBlaze gcc compiler" superClass="xilinx.gnu.mb.c.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.60662212" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.833313001" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.1193062407" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="9.4" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.1799228763" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.639783063" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usele.1013185866" superClass="xilinx.gnu.mb.compiler.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usebarrel.905928773" superClass="xilinx.gnu.mb.compiler.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usepcmp.465915956" superClass="xilinx.gnu.mb.compiler.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usediv.2140595028" superClass="xilinx.gnu.mb.compiler.inferred.usediv" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.fpu.259932287" superClass="xilinx.gnu.mb.compiler.inferred.fpu" value="xilinx.gnu.mb.compiler.inferred.fpu.full" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mul.1333040038" superClass="xilinx.gnu.mb.compiler.inferred.mul" value="xilinx.gnu.mb.compiler.inferred.mul.64bit" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.1438281042" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../socket_apps_bsp/microblaze_0/include"/>
								</option>
								<option id="xilinx.gnu.compiler.inferred.swplatform.flags.1340096534" superClass="xilinx.gnu.compiler.inferred.swplatform.flags" value="-D __XMK__" valueType="string"/>
								<inputType id="xilinx.gnu.compiler.input.202420298" name="C source files" superClass="xilinx.gnu.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.compiler.release.264510121" name="MicroBlaze g++ compiler" superClass="xilinx.gnu.mb.cxx.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.1464551025" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1799902482" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.1073153673" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="9.4" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.396402445" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.1061670608" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usele.123692363" superClass="xilinx.gnu.mb.compiler.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usebarrel.2002454625" superClass="xilinx.gnu.mb.compiler.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usepcmp.579872160" superClass="xilinx.gnu.mb.compiler.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usediv.1768663122" superClass="xilinx.gnu.mb.compiler.inferred.usediv" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.fpu.835276160" superClass="xilinx.gnu.mb.compiler.inferred.fpu" value="xilinx.gnu.mb.compiler.inferred.fpu.full" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mul.1924605955" superClass="xilinx.gnu.mb.compiler.inferred.mul" value="xilinx.gnu.mb.compiler.inferred.mul.64bit" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.660554372" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../socket_apps_bsp/microblaze_0/include"/>
								</option>
								<option id="xilinx.gnu.compiler.inferred.swplatform.flags.782213275" superClass="xilinx.gnu.compiler.inferred.swplatform.flags" value="-D __XMK__" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.mb.toolchain.archiver.40956004" name="MicroBlaze archiver" superClass="xilinx.gnu.mb.toolchain.archiver"/>
							<tool id="xilinx.gnu.mb.c.toolchain.linker.release.825047596" name="MicroBlaze gcc linker" superClass="xilinx.gnu.mb.c.toolchain.linker.release">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.1944577768" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="9.4" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.1484973129" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.1759398018" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usele.1767386160" superClass="xilinx.gnu.mb.linker.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usebarrel.1058843296" superClass="xilinx.gnu.mb.linker.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usepcmp.1072179799" superClass="xilinx.gnu.mb.linker.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usediv.733702247" superClass="xilinx.gnu.mb.linker.inferred.usediv" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.fpu.1140132676" superClass="xilinx.gnu.mb.linker.inferred.fpu" value="xilinx.gnu.mb.linker.inferred.fpu.full" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.linker.inferred.mul.1929845017" superClass="xilinx.gnu.mb.linker.inferred.mul" value="xilinx.gnu.mb.linker.inferred.mul.64bit" valueType="enumerated"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.164714162" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../socket_apps_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.494507769" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-lxilkernel"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1651385319" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.1636529889" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.999982028" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.linker.release.1974677404" name="MicroBlaze g++ linker" superClass="xilinx.gnu.mb.cxx.toolchain.linker.release">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.1630554704" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="9.4" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.895464240" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.1931840811" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usele.524000890" superClass="xilinx.gnu.mb.linker.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usebarrel.649796320" superClass="xilinx.gnu.mb.linker.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usepcmp.1991596910" superClass="xilinx.gnu.mb.linker.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usediv.71320911" superClass="xilinx.gnu.mb.linker.inferred.usediv" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.fpu.108608865" superClass="xilinx.gnu.mb.linker.inferred.fpu" value="xilinx.gnu.mb.linker.inferred.fpu.full" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.linker.inferred.mul.532469624" superClass="xilinx.gnu.mb.linker.inferred.mul" value="xilinx.gnu.mb.linker.inferred.mul.64bit" valueType="enumerated"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.325381351" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../socket_apps_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1758618112" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-lxilkernel"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1525447011" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.mb.size.release.1456511097" name="MicroBlaze Print Size" superClass="xilinx.gnu.mb.size.release"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="socket_apps.xilinx.gnu.mb.exe.997957237" name="Xilinx MicroBlaze Executable" projectType="xilinx.gnu.mb.exe"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.debug.1080796295;xilinx.gnu.mb.exe.debug.1080796295.;xilinx.gnu.mb.c.toolchain.compiler.debug.1815499214;xilinx.gnu.compiler.input.1850461864">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.debug.1080796295;xilinx.gnu.mb.exe.debug.1080796295.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.release.2010887474;xilinx.gnu.mb.exe.release.2010887474.;xilinx.gnu.mb.c.toolchain.compiler.release.252192539;xilinx.gnu.compiler.input.202420298">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.release.2010887474;xilinx.gnu.mb.exe.release.2010887474.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
	</storageModule>
</cproject>
